<WeaponProceduralClip.SniperRaiseLeft __id="b0a5542c-36f0-433d-ad6e-e9e80c17dbf8" __path="libs/foundry/records/weaponproceduralclip/sniper/weaponproceduralclip.sniperraiseleft.xml" __type="WeaponProceduralClip">
  <weaponProceduralClipBase __type="WeaponProceduralClipBase" __polymorphicType="WeaponProceduralClipRaise" blendTime="1.0" raiseTime="0.10000000149011612">
    <weaponRaise __type="Ang3" x="70.0" y="-5.0" z="25.0" />
    <weaponShift __type="Vec3" x="0.09000000357627869" y="0.15000000596046448" z="-0.30000001192092896" />
  </weaponProceduralClipBase>
</WeaponProceduralClip.SniperRaiseLeft>